/*
 * @Author: Kane
 * @Date: 2023-08-26 13:20:32
 * @LastEditors: Kane
 * @FilePath: /desktop_archievement_backend/src/main/java/com/cpic/xim/web/controllers/archievement/caller/CallerArchievementQueryRequest.java
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */
package com.cpic.xim.web.controllers.archievement.caller;

import com.fasterxml.jackson.annotation.JsonProperty;

public class CallerArchievementQueryRequest 
{
    public CallerArchievementQueryRequest() {}

    public String getCallerCode()
    {
        return callerCode;
    }

    public void setCallerCode( String callerCode )
    {
        this.callerCode = callerCode;
    }

    public String getCallName()
    {
        return callName;
    }

    public void setCallName( String callName )
    {
        this.callName = callName;
    }

    @JsonProperty("callerCode")
    private String callerCode;

    @JsonProperty("callerName")
    private String callName;
}
